/* 
  Localizable.strings
  Bartender 4

  Created by Ben Surtees on 03/02/2022.
  Copyright © 2022 Surtees Studios. All rights reserved.
*/

/*NOTES FOR USING LOCALISED STRINGS
  To Use localised string you use NSLocalizedString("ITEM NAME", comment: "DESCRIPTION OF USE")
 To Use localised string with text inserts String(format: NSLocalizedString("ITEM NAME", comment: "DESCRIPTION OF USE"), TEXT TO INSERT)
 
 */


/* Preferenaces Side Bar*/

"General" = "General";
"Menu Bar Layout" = "Menu Bar Items";
"Show on Trigger" = "Show on Trigger";
"Menu Bar Style" = "Menu Bar Style";
"Widgets" = "Widgets";
"Hot Keys" = "Hotkeys";
"Presets" = "Presets";
"Triggers" = "Triggers";
"Advanced" = "Advanced";
"License" = "License";
"About" = "About";


/* STandard Buttons */

"OK" = "OK";
"Cancel" = "Cancel";
"Dont Show Again" = "Don't Show Again";
"Open Settings" = "Open Settings";
"Retry" = "Retry";
"Learn More" = "Learn More";
"Done" = "Done";
"Select" = "Select";

/*-----------------------------------------------------------*/


/* Messages when a app is unresposive, shown in a popup alert*/

"AppUnresposive Title" = "%@ is unresponsive"; // @ is a app name (could be localised
"AppUnresposive Message" = "%@ may need restarting.\nWhile it is unreponsive Bartender cannot show or hide it, or other menu bar items.\nYou can quit it using Activity Monitor."; // @ is a app name (could be localised
"Open Activity Monitor" = "Open Activity Monitor";
"Force Quit APP" = "Force Quit %@"; // @ is a app name (could be localised

/*-----------------------------------------------------------*/


/* Item not movable alert */

"Item Not Movable MessageText" = "Item not movable";
"Item Not Movable InformativeText" = "macOS prevents the Clock, Control Center and Siri from being positioned by the user.";

/*-----------------------------------------------------------*/

/* Use of SF Symbol Alert */

"Apple tech Symbol Title" = "Apple %@ Symbol"; // @ = Apple tech name, like airpods, mac, iPhone etc.
"Apple tech Symbol Text" = "Apple have stated that this symbol should only be used in reference to Apple %@.";  // @ = Apple tech name, like airpods, mac, iPhone etc.
"Use Symbol" = "Use Symbol"; // Button

/*-----------------------------------------------------------*/


/* Accessibitlity click on example Alert */

"Accessibitlity Click on Example Alert Title" = "You clicked on a example";
"Accessibitlity Click on Example Alert Text" = "Please turn on the switch that looks like this in macOS System Settings.";

/*-----------------------------------------------------------*/


/* Clock Alert */

"Bartender Recommends Changing Clock Setting" = "Bartender recommends changing a new macOS Clock setting that hides the Date";
"Clock Setting Title Text" = "macOS 12.4 introduced a new setting, turned on by default to only show the date when there are no hidden menu bar items.\nThis means the date is not visible when Bartender is running unless you turn this to \"always\" in:\n System Preferences > Dock And Menu Bar > Clock > Show Date: set to \"always\"";
"Open Clock Preferences" = "Open Clock Preferences";
"Open Clock Settings" = "Open System Settings > Desktop & Dock";

"Clock Setting Title Text Ventura" = "macOS 12.4 introduced a new setting, turned on by default to only show the date when there are no hidden menu bar items.\nThis means the date is not visible when Bartender is running unless you turn this to \"always\" in:\n System Settings > Control Center > Clock >  Clock Options Button > Show Date: set to \"always\"";
"Open Clock Preferences Ventura" = "Open Clock Options";
"Open Clock Settings Ventura" = "Open System Settings > Control Center";

/*-----------------------------------------------------------*/


/* Copying license Alert message*/

"Copying license Alert  Title" = "License Information";
"Copying license Alert  Text" = "Personal information is contained within your license Information.\n\nTake care not to share.";

"Copy License Button" = "Copy to Clipboard";

"License Info" = "License Name: %@\nLicense Key: %@";

/*-----------------------------------------------------------*/


/* Accessibilty Not Working Alert message*/

"Accessibilty Not Working Alert Title" = "Bartender can not move items";
"Accessibilty Not Working Alert Text" = "Bartender is unable to use Accessibility features to move menu bar items. Please make sure these are enabled in System Settings, and perhaps try toggling them off and on again.";

"Open System Settings Button" = "Open System Settings";

/*-----------------------------------------------------------*/

/* Mouse Down Not Working Alert message*/

"Mouse Down Not Working Alert Title" = "Bartender can not move items";
"Mouse Down Not Working Alert Text" = "Bartender is unable to move menu bar items. This is most likely due to a bug in macOS, that means apps cannot use Accessibility features, after using the ⌘⌥- to zoom out of the screen, or while in zoom. This can be fixed by turning off all options at macOS System Settings > Accessibility > Zoom. You should then restart Bartender";


/*-----------------------------------------------------------*/

/* Zoom in use Alert message*/

"Zoom in use Alert Title" = "Bartender can not move items while macOS zoom is in use";
"Zoom in use Alert Text" = "Due to changes in how macOS zoom works in macOS Sonoma, Bartender cannot move menu bar items while zoom is in use.\nThis can be fixed by turning off all options at macOS System Settings > Accessibility > Zoom.";


/*-----------------------------------------------------------*/

/* Zoom Issue Alert message*/

"Zoom Issue Alert Title" = "Bartender can not move items due to a macOS zoom bug";
"Zoom Issue Alert Text" = "Due to a bug in macOS zoom functionality, apps cannot use Accessibility features after using the macOS keyboard hot key ⌘⌥- to zoom out.\nThis can be fixed by turning off all options at macOS System Settings > Accessibility > Zoom.\nYou should then restart Bartender to get it working again.";


/*-----------------------------------------------------------*/


/* Item Not Movable Alert*/

"Item Not Movable Alert Title" = "Item not movable";
"Item Not Movable Alert Text" = "macOS prevents the Clock, Control Center and Siri from being positioned by the user.";

/*-----------------------------------------------------------*/


/* App Unresposive Alert*/

"App Unresposive Alert Title" = "%@ is Unresposive so cannot be shown";
"App Unresposive Alert Text" = "%@ is unresposive and may need restarting.\nWhile it is unreponsive Bartender cannot show or hide it, and may not be able to move other items.";


/*-----------------------------------------------------------*/


/* Menu Item cant be moved Alert*/

"Menu Item cant be moved Title" = "Menu bar item can not be moved";
"This" = "This";
"Menu Item cant be moved Text" = "%@ menu bar item is not movable by Bartender, this is often caused by ⌘+dragging being disabled by the menu bar items app.";



/*-----------------------------------------------------------*/



/* Adding a spacer Alert*/

"Spacer pill title" = "Add a Spacer";
"Adding a spacer Title" = "Adding a Spacer";
"Adding a spacer Text" = "Drag this item to one of the three sections to add a spacer to the menu bar in that location.\n You can then click on a spacer in the layout screen or on the menu bar to set its width and label.";


/*-----------------------------------------------------------*/

/* Adding a Menu Bar Item Group Alert*/

"Menu Bar Item Group pill title" = "Add a menu bar item group";
"Adding a Menu Bar Item Group Title" = "Adding a menu bar item group";
"Adding a Menu Bar Item Group Text" = "Drag this item to a section to add a custom menu bar item that when activated will shows the menu bar items you added to the group.\n Once placed you can click on the menu bar item group to set it up.";


/*-----------------------------------------------------------*/


/* Incorrect License Version Alert*/

"Incorrect License Version Title" = "Previous version license entered";
"Incorrect License Version Text" = "It looks like you entered an older Bartender license. Bartender 5 is a paid upgrade from previous Bartender versions.\nYou can use Bartender 5 with all its great features for free in trial mode for upto 4 weeks, because you have a previous license you can purchase a Bartender 5 License with a discount.";

"Discount Button" = "Buy with Discount";

/*-----------------------------------------------------------*/


/* Incorrect License Alert*/

"Incorrect License Title" = "Incorrect license name or key entered";
"Incorrect License Text" = "The name and key entered are not a valid license, please check you have entered them correctly, or use the automatic license link provided to you.";

"Discount Button" = "Buy with Discount";

/*-----------------------------------------------------------*/

/* Mega Supported */

"Mega Supporter Message" = "Thank you for being a mega supporter of Bartender!";

/*-----------------------------------------------------------*/


/* Bartender Trial Finished Menu Bar Spacing Alert*/

"Bartender Trial Finished Menu Bar Spacing Alert Title" = "Bartender Trial Finished";
"Bartender Trial Finished Menu Bar Spacing Alert Text" = "Menu bar item spacing cannot be changed from default spacing once your Bartender trial has finished.\nPlease buy a license to set menu bar item spacing.";


/*-----------------------------------------------------------*/


/* Menu Bar Spacing Restart Alert*/

"Menu Bar Spacing Restart Alert Title" = "macOS log out required";
"Menu Bar Spacing Restart Alert Text" = "For this setting to take effect, Bartender must be set to Start at login, and you will need to log out and back in to macOS.";


/*-----------------------------------------------------------*/


/* Cant search menu bar items Alert*/

"Cant search menu bar items Alert Title" = "Cant search menu bar items";
"Cant search menu bar items Alert Text" = "Menu bar items are not accessibily when in a fullscreen app on a secondary display when spaces are not enabled";


/*-----------------------------------------------------------*/


/* Dock Item Explanation Alert*/

"Dock Item Explanation Alert Title" = "Bartender Dock Item";
"Dock Item Explanation Alert Text" = "You are seeing the Bartender dock icon because Bartender is removing the left menu to give more space for menu items. A limitation of macOS is that to control the left menu you must have a dock icon. When you focus on another app the dock icon will disappear again.";


/*-----------------------------------------------------------*/


/* Menu Bar Color Gradient Picker*/

"Delete Color Stop" = "Delete Color Stop";
"Change Color" = "Change Color";
"Add Color Stop" = "Add Color Stop for gradient";
"Remove color from menu bar" = "Remove color from menu bar";
"Color the menu bar" = "Color the menu bar";

/*-----------------------------------------------------------*/

/* Menu bar right click menu items*/

"Change menu bar style" = "Change menu bar style...";
"Open Bartender settings..." = "Open Bartender settings...";

/*-----------------------------------------------------------*/

/* Menu Bar Color Error Messages*/

"WallpaperIssueTitle" = "Bartender is unable to adjust the menu bars appearance with the current desktop wallpaper";
"DirectoryImagesWarningText" = "The desktop wallpaper is currently set to Auto-rotate through a folder of images.\n Bartender is unable to set the menu bar style when the wallpaper is set like this. \nThe desktop wallpaper must be a dynamic wallpaper or a static image for Bartender to set the menu bars appearance.";
"MissingImagesWarningText" = "The current desktop wallpaper image file is missing.\n Bartender cannot set the menu bars style when the desktop wallpaper image file is missing.\n Try setting your desktop wallpaper again in System Settings then try again.";

/*-----------------------------------------------------------*/


/* Bartender Arranging Menu Bar Items Notification */

"Arranging Menu Bar Items Notification Title" = "Bartender is arranging your menu bar items";
"Arranging Menu Bar Items Notification Text" = "This will only take a second.";
"Do not show this notification again Text" = "Do not show this notification again";
"This notification can be disabled/enabled in Bartenders Advanced Settings" = "This notification can be disabled/enabled in Bartenders Advanced Settings";

/*-----------------------------------------------------------*/


/* Presets Menu */

"Presets Menu Title" = "Presets";

"Presets Menu Remove Title" = "Remove applied Preset";


/*-----------------------------------------------------------*/


/* Triggers */

"New Trigger Name" = "Trigger";

"No Preset Selected to activate" = "Select a Preset";

"No Menu Bar items set to show" = "Select menu bar items";

"No known menu bar items set to show" = "No known menu bar items set to show";

"SFU Converted Trigger Title" = "Converted Show For Update script trigger %@";

"SFU Converted Trigger For AppName" = "Converted Show For Update script trigger that shows %@";

"SFU Converted Trigger Description" = "Bartender 4 script show for update converted to a Trigger, please check it does what you want before enabling, as there may be better ways to do they same with the new trigger conditions and presets.";

"Show Wi-Fi when not connected" = "Show Wi-Fi when not connected";

"Show Battery when battery condition met" = "Show Battery when battery condition met";

"Show Time Machine when time machine is backing up." = "Show Time Machine when time machine is backing up.";

"Location Permission Needed Title" = "Location Permission Needed";

"Location Permission Needed Description" = "Bartender needs permission to access your location to enable the location trigger condition";

"Location Permission Needed Title" = "Location Permission Needed";

"Location Permission Needed Wi-Fi Description" = "To get the name of Wi-Fi networks, the location permission is required";

"Select the menu bar items you want show when triggered" = "Select the menu bar items you want show when triggered";

"Select the menu bar items you want compare the image of" = "Select the menu bar items you want compare the image of";

"Menu bar items set for comparison not available" = "Menu bar items set for comparison not available";

"Select a menu bar" = "Select a menu bar";

/*-----------------------------------------------------------*/


/* Presets */

"Default macOS menu bar items" = "Default macOS menu bar items";

"Default macOS Preset description" = "Shows only the default menu bar items on a clean install of macOS, all other menu bar items are hidden. Great for screen recording or screen shots.";

"New preset Description" = "";

/*-----------------------------------------------------------*/

/* SubBars */

"Empty SubBar title" = "Click to Setup Group";

/*-----------------------------------------------------------*/
